# Generated by Django 2.2.6 on 2019-11-14 21:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0111_auto_20191106_2030'),
    ]

    operations = [
        migrations.AlterField(
            model_name='accesslevel',
            name='name',
            field=models.CharField(choices=[('dashboard', 'Dashboard'), ('users', 'Users'), ('ventures', 'Ventures'), ('projects', 'Projects'), ('groups', 'Groups'), ('tools', 'Tools'), ('tags', 'Tags'), ('export', 'Export'), ('custom_data', 'Custom Data'), ('reporting', 'Reporting'), ('events', 'Events'), ('jobs', 'Jobs'), ('competitions', 'Competitions'), ('applications', 'Applications'), ('surveys', 'Surveys'), ('mentorship', 'Mentorship'), ('team_mentorship', 'Team Mentorship'), ('invite', 'Invite'), ('announce', 'Announce'), ('support', 'Support'), ('admins', 'Admins'), ('roadmap', 'Roadmap'), ('program', 'Program'), ('design', 'Design'), ('platform', 'Platform'), ('pages', 'Pages'), ('custom_text', 'Custom Text'), ('custom_roles', 'Custom Roles'), ('user_signup', 'User Signup'), ('private_discussion', 'Private Discussion')], max_length=25),
        ),
    ]
